Would someone please explain to this idiot (me) how to upgrade my
leopard installation to ruby 1.8.7. I've seen the instructions at
Hivelogic but I don't want to install it under a different path.
HELP!!
-- 
Posted via http://www.ruby-forum.com/.